### Signal

# Devhelp Settings::fonts-changed

since: 3.30

#### Declaration

    void
    fonts_changed (
      DhSettings* self,
      gpointer user_data
    )

#### Description [src]

The ::fonts-changed signal is emitted when the return values of `dh_settings_get_selected_fonts()` have potentially changed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 3.30